Bug 274 - boot protocols and MAC address
boot protocols and MAC address
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1998-12-03 10:12 EST by jmgallag
Modified: 2014-03-16 22:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-19 18:01:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jmgallag 1998-12-03 10:12:20 EST
If a MAC address is specified in an ethernet interface
configuration file (i.e. ifcfg-eth0), it should be set
before the DHCP (and bootp?) request.
Comment 1 Bill Nottingham 1999-03-19 18:01:59 EST
fixed in initscripts-3.96-5

Note You need to log in before you can comment on or make changes to this bug.